{
    "version": "0.2.0",
    "configurations": [
        {
            "name": "Python: Debug transcription app",
            "type": "debugpy",
            "request": "launch",
            "module": "debugpy",
            "args": [
                "-m",
                "uvicorn",
                "transcription.app:create_app",
                "--factory",
                "--host",
                // "127.0.0.1",
                "0.0.0.0",
                "--port",
                "8080"
            ],
            "justMyCode": true,
            "console": "integratedTerminal",
            "env": {
                "PYTHONPATH": "${workspaceFolder}/src"
            }
        }
    ]
}